<root>
<top str="Call">
	<sub str="Anrufen" id="event:dialing" dep="11"/>
	<sub str="Kontakte" dep="12">
		<third str="Suche" id="fid:0x22e00000" dep="121"/>
		<third str="Neu hinzufügen%0D" id="fid:0x22f00000" dep="122"/>
		<third str="Kurzwahl" id="fid:0x22d00000" dep="123"/>
		<third str="Gruppen" id="fid:0x22c00000" dep="124"/>
		<third str="Einstellungen" id="fid:0x22900000" dep="125"/>
		<third str="Information" dep="126">
			<forth str="Servicerufnummern%0D" id="fid:0x22b00000"/>
			<forth str="Eigene Nummer" id="fid:0x22a00000"/>
			<forth str="Speicherstatus" id="fid:0x23000000"/>
			<forth str="Meine Visitenkarte%0D" id="fid:0x22500000"/>
		</third>
	</sub>
	<sub str="Anruflisten" dep="13">
		<third str="Alle Anrufe" id="fid:0x2ce00000" dep="131"/>
		<third str="Ausgehende Anrufe%0D" id="fid:0x2c500000" dep="132"/>
		<third str="Eingehende Anrufe%0D" id="fid:0x2c400000" dep="133"/>
		<third str="Entgangene Anrufe%0D" id="fid:0x2c300000" dep="134"/>
		<third str="Anrufkosten" dep="135">
			<forth str="Anrufdauer" id="fid:0x2cd00000"/>
			<forth str="Anrufkosten" id="fid:0x2cc00000"/>
		</third>			
		<third str="Datenvolumen" id="fid:0x2c200000" dep="136"/>
	</sub>
	<sub str="Nachrichten" dep="14">
		<third str="Nachricht erstellen%0D"  id="fid:0x27f00000" dep="141"/>
		<third str="Eingang" id="fid:0x27e00000" dep="142"/>
		<third str="E-Mail" id="fid:0x27d00000" dep="143"/>
		<third str="Entwürfe" id="fid:0x27c00000" dep="144"/>
		<third str="Ausgang" id="fid:0x27b00000" dep="145"/>
		<third str="Gesendet" id="fid:0x27a00000" dep="146"/>
		<third str="Vorlagen" dep="147">
			<forth str="SMS-Vorlagen" id="fid:0x27900000"/>
			<forth str="MMS-Vorlagen" id="fid:0x27100000"/>		
		</third>								
		<third str="Emoticons" id="fid:0x27800000" dep="148"/>
		<third str="Einstellungen" dep="149">
			<forth str="SMS" id="fid:0x16700000"/>
			<forth str="MMS" id="fid:0x16600000"/>		
			<forth str="E-Mail" id="fid:0x16500000"/>		
			<forth str="Videomailbox" id="fid:0x16400000"/>			
			<forth str="Mobilbox" id="fid:0x16300000"/>
			<forth str="Push-Nachrichten%0D" id="fid:0x16200000"/>
			<forth str="Info-Dienste" id="fid:0x16100000"/>									
		</third>						
	</sub>
</top>
<top str="Multimedia">
	<sub str="Eigene Dateien%0D" dep="21">
		<third str="Meine Bilder" id="fid:0x20000f0f" dep="211"/>
		<third str="Meine Sounds" id="fid:0x20000f0d" dep="212"/>
		<third str="Meine Videos" id="fid:0x20000f0e" dep="213"/>
		<third str="Meine Spiele & mehr%0D" id="fid:0x20000f0c" dep="214"/>
		<third str="Flash-Inhalte" id="fid:0x20000f07" dep="215"/>
		<third str="Meine Dokumente" id="fid:0x20000f06" dep="216"/>
		<third str="Meine Speicherkarte%0D" memory="in" id="fid:0x20000f0a" dep="217"/>
		<third str="Andere Dateien" id="fid:0x20000f08" dep="218"/>
	</sub>		
	<sub str="Kamera" id="fid:0x20000f3e" dep="22"/>
	<sub str="Muvee" id="fid:0x10000f38" dep="23"/>
	<sub str="Music Player" id="fid:0x20000f3c" dep="24"/>	
	<sub str="Video Player" id="fid:0x20000f09" dep="25"/>	
	<sub str="Sprachmemo" id="fid:0x20000f3d" dep="26"/>
	<sub str="Radio" id="fid:0x20000f3a" dep="27"/>
	<sub str="Spiele & mehr" dep="28">	
		<third str="Meine Spiele & mehr%0D" id="fid:0x20000fcf" dep="281"/>	
		<third str="Einstellungen" id="fid:0x20000fcd" dep="282"/>	
		<third str="Space Commando%0D" id="fid:0x10000fc7" dep="283"/>
	</sub>				
</top>
<top str="Program">
	<sub str="Browser" dep="31">
		<third str="Startseite" id="fid:0x20000fc6" dep="311"/>
		<third str="Adresse eingeben%0D" id="fid:0x20000fc3" dep="312"/>		
		<third str="Lesezeichen" id="fid:0x20000fc5" dep="313"/>
		<third str="Gespeicherte Seiten%0D" id="fid:0x20000fc4" dep="314"/>
		<third str="Verlauf" id="fid:0x20000fc7" dep="315"/>
		<third str="Einstellungen" id="fid:0x20000fc1" dep="316"/>
	</sub>
	<sub str="Google" id="fid:0x20000fc9" dep="32"/>	
	<sub str="Organizer" dep="33">
		<third str="Kalender" id="fid:0x10000fff" dep="331"/>	
		<third str="Aufgaben" id="fid:0x10000ffe" dep="332"/>	
		<third str="Datumrechner" id="fid:0x10000ffb" dep="333"/>			
		<third str="Einstellungen" id="fid:0x20000ff9" dep="334"/>	
	</sub>			
	<sub str="Wecker" id="fid:0x10000ff7" dep="34"/>
	<sub str="Notizen" id="fid:0x20000ffd" dep="35"/>
	<sub str="Extras" dep="36">					
		<third str="Taschenrechner" id="fid:0x10000ff5" dep="361"/>
		<third str="Weltzeit" id="fid:0x10000ff4" dep="362"/>
		<third str="Umrechner" dep="363">
			<forth str="Währung" id="fid:0x20000fed"/>			
			<forth str="Fläche" id="fid:0x20000fec"/>			
			<forth str="Länge" id="fid:0x20000feb"/>			
			<forth str="Masse" id="fid:0x20000fea"/>												
			<forth str="Temperatur" id="fid:0x20000fe9"/>
			<forth str="Volumen" id="fid:0x20000fe8"/>
			<forth str="Geschwindigkeit" id="fid:0x20000fe7"/>						
		</third>
	</sub>
	<sub str="SIM-Dienste" id="fid:0x20000ff2" dep="37"/>	
</top>
<top str="Settings">
	<sub str="Anzeige" dep="41">
		<third str="Bildschirmthema" id="fid:0x20000f7f" dep="411"/>	
		<third str="Uhr & Kalender%0D" id="fid:0x20000f7d" dep="412"/>
		<third str="Helligkeit" id="fid:0x20000f7c" dep="413"/>			
		<third str="Beleuchtung" id="fid:0x20000f7e" dep="414"/>	
		<third str="Telefonschema" id="fid:0x20000f7b" dep="415"/>	
		<third str="Schriftfarbe" id="fid:0x20000f7a" dep="416"/>	
	</sub>		
	<sub str="Profile" dep="42">
		<third str="Normal" id="fid:0X20000e8f" dep="421"/>	
		<third str="Lautlos" id="fid:0X20000e8e" dep="422"/>	
		<third str="Nur vibrieren" id="fid:0X20000e8d" dep="423"/>
		<third str="Outdoor" id="fid:0X20000e8b" dep="424"/>	
		<third str="Headset" id="fid:0X20000e8c" dep="425"/>	
		<third str="Benutzerdef. 1%0D" id="fid:0X20000e8a" dep="426"/>	
		<third str="Benutzerdef. 2%0D" id="fid:0X20000e89" dep="427"/>	
		<third str="Benutzerdef. 3%0D" id="fid:0X20000e88" dep="428"/>
	</sub>							
	<sub str="Telefon" dep="43">
		<third str="Datum & Zeit" id="fid:0x100ef000" dep="431"/>	
		<third str="Energiesparmodus%0D" id="fid:0x100e4000" dep="432"/>	
		<third str="Sprachen" id="fid:0x100eb000" dep="433"/>			
		<third str="Sicherheit" dep="434">
			<forth str="PIN-Anforderung" id="fid:0x200e3000"/>
			<forth str="Telefonsperre" id="fid:0x200e2000"/>
			<forth str="Autom. Tastensperre%0D" id="fid:0x100e6000"/>
			<forth str="Codes ändern" id="fid:0x200e1000"/>
		</third>		
		<third str="Verbindungen" dep="435">
			<forth str="Netz" id="fid:0x100ee000"/>
			<forth str="Zugangspunkte" id="fid:0x100ed000"/>						
			<forth str="USB-Verbindung" id="fid:0X10000fed"/>
			<forth str="Sync.Service%0D" id="fid:0x10000ff0"/>
			<forth str="Streaming" id="fid:0x100e3000"/>		
			<forth str="TV-Ausgang" id="fid:0x100e2000"/>
		</third>
		<third str="Speicherverwaltung%0D" id="fid:0x100ea000" dep="436"/>		
		<third str="Touchpad einrichten%0D" id="fid:0x100e7000" dep="437"/>	
		<third str="Werkseinstellung%0D" id="fid:0x100e8000" dep="438"/>		
		<third str="Telefon-Info" id="fid:0x100e9000" dep="439"/>			
	</sub>
	<sub str="Anrufe" dep="44">
		<third str="Rufumleitung" id="fid:0x2cb00000" dep="441"/>
		<third str="Anrufsperre" id="fid:0x2ca00000" dep="442"/>
		<third str="Festwahlnummern" id="fid:0x2c900000" dep="443"/>
		<third str="Anklopfen" id="fid:0x2c800000" dep="444"/>						
		<third str="Allg. Einstellungen%0D" id="fid:0x2c700000" dep="445"/>
		<third str="Videoanrufe" id="fid:0x1cf00000" dep="446"/>														
	</sub>			
	<sub str="Flugmodus" id="fid:0x100e5000" dep="45"/>		
	<sub str="Bluetooth" id="fid:0x10000ff1" dep="46"/>		
</top>
<common>
	<dial dep1="1" dep2="1" dep3="0"/>
	<message dep1="1" dep2="4" dep3="1"/>
	<contact dep1="1" dep2="2" dep3="1" dep4="0"/>
	<usim dep1="3" dep2="7"/>
	<profileTypeTotal num="8"/>
	<centerStr str1="Headset" str2="Aktiv."/>
</common>
<shortCut>
	<!-- ¸ðµâ·Î ¹Ù·Î ÁøÀÔÇØ¾ß ÇÒ °æ¿ì ÇØ´ç ¸ðµâ¿¡ ´ëÇÑ id °ªÀ» ÁÖ½Ã¸é µË´Ï´Ù. -->
	<quick1 str=" " dep="3,1,1" fr="42"/>
	<quick2 str=" " dep="1,4,1" fr="11"/>
	<quick3 str=" " dep="3,2" id="fid:0x20000fc9" fr="13"/>
	<quick4 str=" " dep="4,6" fr="8" id="fid:0x10000ff1"/>
	<quick5 str=" " id="fid:0x20000f3c" dep="2,4" fr="12"/>
	<quick6 str=" " id="fid:0x20000f0f" dep="2,1,1" fr="14"/>
	<quick7 str=" " id="fid:0x20000f3a" dep="2,7" fr="10"/>
	<quick8 str=" " id="fid:0x20000f09" dep="2,5" fr="15"/>
	<quick9 str=" " dep="4,3,1" fr="1"/>
	<quick10 str=" " dep="4,2,1" fr="2"/>
	<quick11 str=" " dep="3,4" fr="5" id="fid:0x10000ff7"/>
	<quick12 str=" " dep="4,1,1"  fr="47"/>
</shortCut>
</root>
